BODY {
scrollbar-base-color:'white';
scrollbar-face-color:'white';
scrollbar-arrow-color:'black';
scrollbar-track-color:'white';
scrollbar-shadow-color:'white';
scrollbar-highlight-color:'white';
scrollbar-3dlight-color:'#7DA7D9';
scrollbar-darkshadow-Color:'#7DA7D9';
}

TD {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial
}
.form {
	BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #bbb 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: #bbb 1px solid; COLOR: #837a74; PADDING-TOP: 2px; BORDER-BOTTOM: #bbb 1px solid; FONT-FAMILY: Verdana, Arial
}
.copyright {
	FONT-SIZE: 9px; COLOR: #000; FONT-FAMILY: Verdana, Arial
}
A {
	FONT-SIZE: 10px; COLOR: #000; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 10px; COLOR: #d8cfc9; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: underline
}
